<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../Круги/style/style.css">
    <script src="./script/script.js"></script>
    <title>Document</title>
</head>
<body>
    <button> Нарисовать круг </button>
</body>
</html>


